/// <reference types="react" />
import { BaseComponent } from '../../Utilities';
import { IOverflowSet, IOverflowSetProps } from './OverflowSet.types';
export declare class OverflowSet extends BaseComponent<IOverflowSetProps, {}> implements IOverflowSet {
    private _focusZone;
    private _divContainer;
    constructor(props: IOverflowSetProps);
    render(): JSX.Element;
    focus(): void;
    private _onRenderItems;
    private _onRenderOverflowButtonWrapper;
}
